new Vue({
	el: "#app",
	data: {
//		code: "record",
//		records: [{
//			time: "2017年11月11日 13:13:13",
//			photo: "../image/touxiang.jpg",
//			doctor: "张三",
//			zhiwu: "主任医生",
//			keshi: "骨科",
//			yiyuan: "上饶医院",
//			othertime: "2018-04-04上午",
//			othertime1: "第2号,07:50",
//			bingren: "李花花",
//			id: "1",
//		}, {
//			time: "2017年11月11日 13:13:13",
//			photo: "../image/touxiang.jpg",
//			doctor: "张三",
//			zhiwu: "主任医生",
//			keshi: "骨科",
//			yiyuan: "上饶医院",
//			othertime: "2018-04-04上午",
//			othertime1: "第2号,07:50",
//			bingren: "李花花",
//			id: "1",
//		}, ]
	},
	mounted: function() {
		//分页初始化
		$("#page").paging({
			pageNo: 1,
			totalPage: 50,
			totalSize: 20,
			callback: function(num) {
				//回调的页数
				alert("查询第"+num+"页");
			}
		})
		
		EventBus.$emit("jump-step",{step:3});//step:跳转的步数
	},
	methods: {

	}
});